Alexandria's TODO list
======================

For the next release:

[X] Drag-and-drop books within libraries
[X] Infinite Undo/Redo
[X] Smart libraries
[X] CueCat userland support
[ ] Threading of all operations

Future releases:

[ ] Sort providers meaningfully according to the current locale
[ ] ONIX import 
[ ] Import/export via GNOME-DB
[ ] Zoom in the current view, giving more or less details
[ ] PDA support
[ ] Win32 MinGW port
[ ] Show more details about books, like number of pages, price, topic, a 
    user defined field
[ ] Printing
[ ] Editable views; for icons, renaming their title, for list, editing each
    field
